
#wb_header { height: 153px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 825px; padding-bottom: 40px; background-color: rgba(240, 240, 240, 0.25); }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; background-color: #292929; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: rgba(255, 255, 255, 0.34); }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1058px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1058px; min-height: 1058px; }
#wb_element_instance67 { top: 106px; left: 0px; min-width: 1191px; width: 1191px; min-height: 44px; height: 44px; display: block; z-index: 1126; }
#wb_element_instance67 > ul { display: block; }
#wb_element_instance67 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance67, #wb_element_instance67 ul { text-align: center; }
#wb_element_instance67 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance67 li { margin: 0px 0px 0px 0px; }
#wb_element_instance67 li a { text-transform: uppercase; border: 0px none #757575; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #757175; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance67 li.over > a, #wb_element_instance67 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance67 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance67:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance67:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance67:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance68 { top: 23px; left: 471px; min-width: 258px; width: 258px; min-height: 47px; height: 47px; display: block; z-index: 731; }
#wb_element_instance69 i { width: 3px; height: 1px; font-size: 1px; }
#wb_element_instance69 { top: 24px; left: 1132px; min-width: 3px; width: 3px; min-height: 1px; height: 1px; display: block; z-index: 885; }
#wb_element_instance70 { top: 900px; left: 80px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 376; }
#wb_element_instance71 { top: 912px; left: 165px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 378; }
#wb_element_instance72 { top: 76px; left: 596px; min-width: 148px; width: 148px; min-height: 24px; height: 24px; display: block; z-index: 362; }
#wb_element_instance73 { top: 380px; left: 4px; min-width: 1191px; width: 1191px; min-height: 405px; height: 405px; display: block; z-index: 358; }
#wb_element_instance74 { top: 148px; left: 452px; min-width: 258px; width: 258px; min-height: 47px; height: 47px; display: block; z-index: 681; }
#wb_element_instance75 { top: -30px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 265; }
#wb_element_instance75 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance75 > .wb_shp:before { background: transparent url("../gallery_gen/6c1e12a171c3d0b3d241d8307f48f166.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance76 { top: 956px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance69 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
